Subject: Ticket Assigned - Hi I ordered this juniors hooded jacket and jog pants set online. But when I received my package the hooded jacket wasn't in there. Please check and send me the jacket. Thank you
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Nov 2022 20:48:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi I ordered this juniors hooded jacket and jog pants set online.  But when I received my package the hooded jacket wasn't in there. Please check and send me the jacket.  Thank you Contacted
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5346157